<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Reloj</title>
    <!-- Bootstrap -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="css/styles.css">
</head>

<body>

    <!-- Contenido -->
    <div class="container-fluid fondo-pagina">
        <!-- Titulo -->
        <div class="row contenedor-titulo mx-auto my-3">
            <img src="Images/titulo-completo.png" alt="fondo titulo" class="img-fluid fondo-titulo">
        </div>

        <div class="container row mx-auto my-5 py-3">
            
            <!-- Pasos -->
            <div class="col-2">
                <div class="boton">
                    <a href="paso1.html">
                        <img src="buttons/1.png" alt="boton paso 1"
                            class="img-fluid my-2 border border-warning border-5 border-top-0 border-bottom-0 border-end-0">
                    </a>
                </div>
                <div class="boton">
                    <a href="paso2.html">
                        <img src="buttons/2.png" alt="boton paso 2" class="img-fluid my-md-2">
                    </a>
                </div>
                <div class="boton">
                    <a href="paso3.html">
                        <img src="buttons/3.png" alt="boton paso 3" class="img-fluid my-md-2">
                    </a>
                </div>
                <div class="boton">
                    <a href="paso4.html">
                        <img src="buttons/4.png" alt="boton paso 4" class="img-fluid my-md-2">
                    </a>
                </div>
                <div class="boton">
                    <a href="paso5.html">
                        <img src="buttons/5.png" alt="boton paso 5" class="img-fluid my-md-2">
                    </a>
                </div>
                <div class="boton">
                    <a href="paso6.html">
                        <img src="buttons/6.png" alt="boton paso 6" class="img-fluid my-md-2">
                    </a>
                </div>
                <div class="boton">
                    <a href="paso7.html">
                        <img src="buttons/7.png" alt="boton paso 7" class="img-fluid my-md-2">
                    </a>
                </div>
                <div class="boton">
                    <a href="paso8.html">
                        <img src="buttons/8.png" alt="boton paso 8" class="img-fluid my-md-2">
                    </a>
                </div>
                <div class="boton">
                    <a href="paso9.html">
                        <img src="buttons/9.png" alt="boton paso 9" class="img-fluid my-md-2">
                    </a>
                </div>
            </div>

            <!-- Audios -->
            <div class="col-2">
                botones de los audios
            </div>

            <!-- Contenido -->
            <div class="col-8" >
                <div class="row">
                    <div class="col-sm-8 col-md-6">
                        <h3><span class="bullet">&bull;</span> MATERIALES <span class="bullet">&bull;</span></h3>
                        <ul>
                            <li>Papel y material de dibujo</li>
                            <li>Cuerdas y tiza</li>
                            <li>Pintura para exteriores y brochas</li>
                        </ul>
                    </div>
                    <div class="col-sm-4 col-md-6">
                        <img src="Images/balde.png" alt="imagen balde" class="img-fluid balde mx-auto">
                    </div>
                </div>
                <div class="row">
                    <h3><span class="bullet">&bull;</span> DESCRIPCION <span class="bullet">&bull;</span></h3>
                    <p>Consiste en la utilización de la sombra del propio observador para indicar la hora.
                        Es el reloj idóneo para ocupar un espacio en el patio del centro escolar o en
                        una plaza pública
                    </p>
                </div>
                <div class="row">
                    <p><span class="bullet">&bull;</span> Una vez decididas las dimesiones y el lugar conviene hacer
                        <span class="bullet">&bull;</span><br>
                        un plano a escala del futuro reloj analemático. Teniendo cuidado
                        de poner la línea "NS" del plano sobre la líne meridiana, es
                        decir, la línea de las doce horas y la escala de las flechas.
                    </p>
                </div>
            </div>
        </div>
    </div>

    <!-- Bootstrap JS -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
        crossorigin="anonymous"></script>

</body>

</html>